[Windows]
Count=1

[Window0Column0]
Notebook0Dialogs=216;210;209;
Notebook1Dialogs=230;
NotebookCount=2
BeforeCanvas=false

[Window0]
ColumnCount=1
Floating=false

[transient]
state1=[Windows]\nCount=1\n\n[Window0Column0]\nNotebook0Dialogs=208;\nNotebookCount=1\n\n[Window0]\nColumnCount=1\nPosition=true\nx=45\ny=29\nwidth=924\nheight=765\n
dialogs1=208;
state2=[Windows]\nCount=1\n\n[Window0Column0]\nNotebook0Dialogs=233;\nNotebookCount=1\n\n[Window0]\nColumnCount=1\nPosition=true\nx=45\ny=29\nwidth=364\nheight=520\n
dialogs2=233;
state3=[Windows]\nCount=1\n\n[Window0Column0]\nNotebook0Dialogs=236;\nNotebookCount=1\n\n[Window0]\nColumnCount=1\nPosition=true\nx=45\ny=29\nwidth=433\nheight=520\n
dialogs3=236;
count=3
